<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- Google Tag Manager -->
        <script>(function (w, d, s, l, i) {
            w[l] = w[l] || []; w[l].push({
                'gtm.start':
                new Date().getTime(), event: 'gtm.js'
            }); var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-5WLCZXC');</script>
        <!-- End Google Tag Manager -->
        <meta name="author" content="M. Milinkovich Nov 20/05" />
        <meta name="keywords" content="about, documents, history" />
        <link rel="shortcut icon" href="/eclipse.org-common/themes/solstice/public/images/favicon.ico" />
        <title>About the Eclipse Foundation | The Eclipse Foundation</title>
        <link rel="preconnect stylesheet" href="../dist/css/astro.css?v1.0" />
        <meta name="description"
            content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
        <meta property="og:description"
            content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
        <meta property="og:image"
            content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-200x200.png" />
        <meta property="og:title" content="About the Eclipse Foundation | The Eclipse Foundation" />
        <meta property="og:image:width" content="200" />
        <meta property="og:image:height" content="200" />
        <meta itemprop="name" content="About the Eclipse Foundation | The Eclipse Foundation" />
        <meta itemprop="description"
            content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
        <meta itemprop="image"
            content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-400x400.png" />
        <meta name="twitter:site" content="@EclipseFdn" />
        <meta name="twitter:card" content="summary" />
        <meta name="twitter:title" content="About the Eclipse Foundation | The Eclipse Foundation" />
        <meta name="twitter:url" content="https://www.eclipse.org/org/" />
        <meta name="twitter:description"
            content="The Eclipse Foundation - home to a global community, the Eclipse IDE, Jakarta EE and over 415 open source projects, including runtimes, tools and frameworks." />
        <meta name="twitter:image"
            content="https://www.eclipse.org/eclipse.org-common/themes/solstice/public/images/logo/eclipse-foundation-400x400.png" />
        <link
            href="https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
            rel="preconnect stylesheet" type="text/css" />
        <script> var eclipse_org_common = { "settings": { "cookies_class": { "name": "eclipse_settings", "enabled": 1 } } }</script>
    </head>
    <body id="body_solstice">
        <div class="preview-container">

            <footer id="footer">
                <div class="container">
                    <div class="footer-sections row equal-height-md font-bold">
                        <div id="footer-eclipse-foundation" class="footer-section col-md-5 col-sm-8">
                            <div class="menu-heading">Eclipse Foundation</div>
                            <ul class="nav">
                                <li><a href="https://www.eclipse.org/org/">About</a></li>
                                <li><a href="#">Projects</a></li>
                                <li><a href="#">Collaborations</a></li>
                                <li><a href="#">Membership</a></li>
                                <li><a href="#">Sponsor</a></li>
                            </ul>
                        </div>
                        <div id="footer-legal" class="footer-section col-md-5 col-sm-8">
                            <div class="menu-heading">Legal</div>
                            <ul class="nav">
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Terms of Use</a></li>
                                <li><a href="#">Copyright Agent</a></li>
                                <li><a href="#">Code of Conduct</a></li>
                                <li><a href="#">Legal Resources</a></li>
                                <li><a href="#">Manage Cookies</a></li>
                            </ul>
                        </div>
                        <div id="footer-more" class="footer-section col-md-5 col-sm-8">
                            <div class="menu-heading">More</div>
                            <ul class="nav">
                                <li><a href="#">Report a Vulnerability</a></li>
                                <li><a href="#">Service Status</a></li>
                                <li><a href="#">Contact</a></li>
                                <li><a href="#">Support</a></li>
                            </ul>
                        </div>
                        <div id="footer-end" class="footer-section col-md-8 col-md-offset-1 col-sm-24">
                            <div class="footer-end-social-container">
                                <div class="footer-end-social">
                                    <p class="footer-end-social-text">Follow Us:</p>
                                    <ul class="footer-end-social-links list-inline">
                                        <a class="link-unstyled" href="https://www.youtube.com/channel/UCej18QqbZDxuYxyERPgs2Fw" title="YouTube Channel">
                                            <span class="fa fa-stack">
                                                <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
                                                <i class="fa fa-youtube-play fa-stack-1x fa-inverse" aria-hidden="true"></i>
                                            </span>
                                        </a>
                                        <a class="link-unstyled" href="https://www.linkedin.com/company/eclipse-foundation/" title="LinkedIn">
                                            <span class="fa fa-stack">
                                                <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
                                                <i class="fa fa-linkedin fa-stack-1x fa-inverse" aria-hidden="true"></i>
                                            </span>
                                        </a>
                                        <a class="link-unstyled" href="https://www.facebook.com/eclipse.org/" title="Facebook">
                                            <span class="fa fa-stack">
                                                <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
                                                <i class="fa fa-facebook fa-stack-1x fa-inverse" aria-hidden="true"></i>
                                            </span>
                                        </a>
                                        <a class="link-unstyled" href="https://twitter.com/EclipseFdn" title="Twitter">
                                            <span class="fa fa-stack">
                                                <i class="fa fa-circle fa-stack-2x" aria-hidden="true"></i>
                                                <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                                            </span>
                                        </a>
                                    </ul>
                                </div>
                            </div>
                            <div class="footer-end-newsletter">
                                <label class="footer-end-newsletter-label" for="email">Subscribe to our Newsletter</label>
                                <div class="footer-end-newsletter-input-wrapper">
                                    <input class="footer-end-newsletter-input" type="email" id="email" name="email" autocomplete="email" placeholder="Enter your email address" />
                                    <div>
                                        <i class="fa fa-solid fa-envelope fa-lg" aria-hidden="true"></i>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-24">
                        <div class="row">
                            <div id="copyright" class="col-md-16">
                            <p id="copyright-text" class="small">Copyright &copy; Eclipse Foundation, Inc. All Rights Reserved.</p>
                            </div>
                        </div>
                    </div>
                    <a href="#" class="scrollup">Back to the top</a>
                </div>
            </footer>

        </div>
    </body>
</html>